Register a domain and help support LQ
Go Back > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Ubuntu This forum is for the discussion of Ubuntu Linux.


  Search this Thread
Old 04-05-2008, 10:00 AM   #1
Registered: Aug 2006
Location: Baltimore, MD
Distribution: Fedora 20
Posts: 51

Rep: Reputation: 15
Hardy package upgrade libc6-686 broken

Candidate version 2.7.10ubuntu3 libc6-686 came up broken during the latest upgrade attempt (5 April).

What can I do about this? Purge it and attempt to reload it?

Older version is still good (2.7.9ubuntu2) from what I can tell...system still runs fine.

I have also report this as a bug via Bug#212294

Last edited by Spearhead40; 04-05-2008 at 10:34 AM.
Old 04-05-2008, 10:06 AM   #2
Registered: Feb 2005
Distribution: Ubuntu, CentOS
Posts: 585

Rep: Reputation: 35
Report The Problem

Unless you have a dedicated "test" system for this kind of stuff, I would wait until the official Hardy release.

I have three systems to upgrade, a home system on an older laptop, a production laptop workstation, and an old test system. I am more likely to blow away the test system at work first, just to see how the upgrade works. My reasoning is I need that system the least.
Old 04-05-2008, 11:17 AM   #3
Registered: Aug 2006
Location: Baltimore, MD
Distribution: Fedora 20
Posts: 51

Original Poster
Rep: Reputation: 15
I hear ya. In a way, my linux box is a test system I'm the only one in my family that uses it. If it broke the only one to miss it would be me! I'll follow your suggestion and just wait it out.


hardy, upgrade

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
upgrade the kernel from 2.6.8-2-686 to 2.6.18-4-686 on etch stable cccc Debian 3 06-17-2009 08:39 AM
hardy heron dist upgrade rgreeves Linux - Software 4 03-31-2008 11:14 PM
Broken Package Blocking Upgrade Azizcoos Debian 8 02-23-2008 10:21 AM
Broken Package during upgrade - unable to fix farslayer Debian 6 10-02-2006 12:10 PM
broken system. libc6 is missing, dpkg and apt-get not working. help!!! hisnumber666 Linux - Software 3 05-01-2006 08:20 PM

All times are GMT -5. The time now is 05:24 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration